---
# You can use this file to override _any_ variable throughout Kolla.
# Additional options can be found in the
# 'kolla-ansible/ansible/group_vars/all.yml' file.

haproxy_client_timeout: 30m
haproxy_server_timeout: 30m
neutron_plugin_agent: opencontrail
neutron_opencontrail_init_image_full: nexus.gz1.opensdn.io:5101/opensdn-openstack-neutron-init:master-1_9_8_7-4
neutron_opencontrail_ml2_init_image_full: nexus.gz1.opensdn.io:5101/opensdn-openstack-neutron-ml2-init:master-1_9_8_7-4
nova_compute_opencontrail_init_image_full: nexus.gz1.opensdn.io:5101/opensdn-openstack-compute-init:master-1_9_8_7-4
ironic_notification_manager_image_full: nexus.gz1.opensdn.io:5101/opensdn-openstack-ironic-notification-manager:master-1_9_8_7-4
heat_opencontrail_init_image_full: nexus.gz1.opensdn.io:5101/opensdn-openstack-heat-init:master-1_9_8_7-4
enable_barbican: True
customize_etc_hosts: False
enable_swift: False
libvirt_enable_sasl: False
openstack_release: yoga
enable_opencontrail_trunk: True
enable_opencontrail_tags: True
enable_opencontrail_rbac: yes
opencontrail_api_server_ip: 10.0.0.57
opencontrail_collector_ip: 10.0.0.57
opencontrail_webui_ip: 10.0.0.57
config_api_ssl_enable: False
analytics_api_ssl_enable: False
contrail_ca_file: /etc/contrail/ssl/certs/ca-cert.pem
neutron_fwaas_version: v2
contrail_dm_integration: True
nova_compute_virt_type: qemu
enable_haproxy: False
enable_ironic: False
enable_ironic_notifications: False
openstack_service_workers: 1
kolla_base_distro: centos
nova_logging_debug: True
neutron_logging_debug: True
heat_logging_debug: True
storage_nodes: 10.0.0.57
